# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spot_tracks/version'

Gem::Specification.new do |spec|
  spec.name          = "spot_tracks"
  spec.version       = SpotTracks::VERSION
  spec.authors       = ["Matthew Werner"]
  spec.email         = ["m@mjw.io"]
  spec.summary       = %q{A small gem to get recent spotify tracks}
  spec.description   = %q{Get your recent Last.fm tracks with spotify links}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "simplecov", '~> 0.7'
  spec.add_development_dependency "rspec",     '~> 2.13'
  spec.add_development_dependency "bundler",   "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_dependency 'feedjira', '~> 1.3'
end
