# SpotTracks

SpotTracks is an easy way to get spotify play links from your recently played tracks.

## Installation

Add this line to your application's Gemfile:

    gem 'spot_tracks'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install spot_tracks

## Usage

SpotTracks pulls your Last.fm RSS feed, and looks up those tracks on Spotify. It returns a json hash with your data:

    SpotTracks::Feed.new('mttwrnr')
    #=> [#<SpotTracks::Track:0x0000010329bb30 @name="Intro", @artist="The xx", @image="https://i.scdn.co/image/3631f331aa9a65dd93f78f8797d8a27cbba53f5f", @uri="spotify:track:0bXpmJyHHYPk6QBFj25bYF">]

Enjoy!

## Contributing

1. Fork it ( https://github.com/[my-github-username]/spot_tracks/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
