require 'spec_helper'

describe SpotTracks::Player do
  let(:subject){ SpotTracks::Player.new }

  before do
    subject.stub(:open){ double(read: fixture(:api).to_json ) }
  end

  context '#search' do
    it 'returns a ticket' do
      subject.search('foo').should be_a_kind_of(SpotTracks::Track)
    end
  end
end
